/* comic-neue-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/comic-neue-v9-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* comic-neue-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/comic-neue-v9-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


:root {
	--farbe1: #333;
	--farbe2: #865493; 
	--farbe3: #6c757d; 
	--farbe4: #fff;
	--farbe5: #f2f2f2;
	--farbe6: #666;
	--farbe7: #dbdbdb;
}

/* -- Beispiel-Farbcodes: --
color: var(--farbe1);
background: var(--farbe2); */

/* -- Größe des Logos in der gescrollten Ansicht anpassen -- */
#header.scrolled .logo img, #header.mobile .logo img {
	width: 70px !important;
	height: auto !important;
}

/* --------- */

html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: arial;
	font-size: 15px;
	line-height: 1.2em;
	color: var(--farbe1);
	margin: 0;
	padding: 0;
    width: 100%;
    height: 100%;
}

.navtrigger {
	display: block;
	width: 100%;
	height: 10px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

*:focus {
	outline: none;
}

a {
	color: var(--farbe2);
	text-decoration: none;
}

p {
	margin: 0 0 0.8em 0;
	padding: 0;
}

h1, h2, h3, h4, h5 {
	margin: 0 0 0.8em 0;
	font-family: "Comic Sans MS", "Comic Neue", "Patrick Hand", cursive, sans-serif;
}

#header, #inhaltsbereich, #footer {
    float: left;
    clear: both;
    width: 100%;
}

#header {
	z-index: 99;
}

.symbol {
	display: inline-block;
}

.symbol::before {
	content: "\0040";
}

.frame {
    float: left;
    clear: both;
    width: 100%;
}

.mob_button {
	position: absolute;
    right: 2%;
    top: 28px;
    z-index: 5;
    margin: 0;
    width: 60px;
    height: 60px;
    cursor: pointer;
	display: none;
}

.mob_button span {
	background-color: #FFF;
	height: 2px;
	left: 7px;
	margin-top: -1px;
	position: absolute;
	top: 50%;
	width: 40px;
	transition: all 0.3s ease 0.3s;
	display: none;
}

.mobile .mob_button span {
	display: block;
}

.mob_button span::after, .mob_button span::before {
	backface-visibility: hidden;
	background-color: #FFF;
	content: "";
	height: 2px;
	position: absolute;
	transform: translateZ(0px);
	transition: all 0.3s ease 0.3s;
	width: 100%;
	display: block;
}

.mob_button span::before {
	transform: translateY(-11px);
}

.mob_button span::after {
	transform: translateY(11px);
}

.mobnavvisible.mob_button span {
	background-color: transparent;
}

.mobnavvisible.mob_button span::before {
	transform: translateY(0px) rotate(-45deg);
}

.mobnavvisible.mob_button span::after {
	transform: translateY(0px) rotate(45deg);
}

.opnavi, .unavi {
    margin: 0;
}

#hauptnavi ul {
	list-style: none;
	margin:  0;
	padding: 0;
}

#hauptnavi ul li {
	float: none;
	margin: 0 15px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}

#hauptnavi ul li:first-child {
	margin-left: 0;
}

#hauptnavi ul li a {
	display: block;
	padding: 5px 0;
	border-bottom: 2px solid transparent;
	color: #FFF;
}

#hauptnavi ul li.act a, #hauptnavi ul li a:hover {
	border-bottom: 2px solid var(--farbe4);
}

.bereiche, .bereiche .inhalt, .bereiche .inhaltsheader {
	float: left;
	clear: both;
	width: 100%;
}

.inhaltsheader .ce-border img {
	border: 0;
}

.inhaltsheader.ih_fixed {
	height: 500px;
	background-position: center top;
	background-attachment: fixed;
	background-size: cover;
}

.inhaltsheader .ce-border {
	max-height: 500px;
	overflow: hidden;
}

.bereiche .inhalt > div {
	padding: 50px 0;
}

.bereiche .inhalt > div:first-child {
	padding-top: 150px;
}

.bereiche .inhalt > div:last-child {
	padding-bottom: 100px;
}

#header .rahmen, #inhaltsbereich .rahmen, #footer .rahmen {
	float: none;
	clear: both;
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}

#inhaltsbereich .inhaltsheader .rahmen, 
#header .rahmen .rahmen, 
#inhaltsbereich .rahmen .rahmen, 
#footer .rahmen .rahmen, #karte .rahmen {
	max-width: 100%;
	width: 100%;
	margin: 0;
}

#inhaltsbereich {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 0 0 !important;
}

#inhaltsbereich img {
	max-width: 100%;
	height: auto;
}

#inhaltsbereich.onepageinhalt img {
	opacity: 0;
}

#inhaltsbereich.onepageinhalt .bereiche:last-child img, #inhaltsbereich .inhaltsheader img {
	opacity: 1;
}

.inhaltsheader .ce-gallery {
	margin-bottom: 0;
}

#inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader {
	width: 100%;
	max-height: 100vh;
	overflow: hidden;
	position: relative;
}

#inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader .scrollicon {
	display: none;
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -20px;
	width: 40px;
	z-index: 50;
}

#inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader.fullsize .scrollicon {
	display: block;
}

/* #inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader.fullsize::after {
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	height: 30vh;
	position: absolute;
	z-index: 1;
	background: none;
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
} */

#inhaltsbereich.unterseite {
    margin: 150px 0 100px 0 !important;
    background: var(--farbe4);
    padding: 30px 0;
}

#inhaltsbereich.unterseite > .frame {
	margin: 20px 0;
}

/*~ Navigation ~*/
#header {
	background: rgba(134, 84, 147, 0.8);
	padding: 15px 0;
	border-bottom: 10px solid rgba(134, 84, 147, 0.5);
}

/*~ Inhalt ~*/
.buttons {
	position: fixed;
	right: 15px;
	bottom: 30px;
	background: var(--farbe4);
	display: block;
	width: 25px;
	overflow: hidden;
	z-index: 4;
	padding: 2px 3px 2px 3px;
	opacity: 0;
	/* padding: 5px 5px;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-radius: 15px 0 15px 0; */
}

.buttons.reset {
	bottom: 30px !important;
}

.buttons.showbuttons, .buttons:hover div {
	opacity: 0.6;
}

.buttons:hover, .buttons div:hover {
	opacity: 1;
}

.buttons div {
	display: block;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	margin: 4px 0 4px 0;
	padding: 0;
	float: left;
	clear: both;
	background-color: rgba(0,0,0,0.3);
}

.buttons div:hover {
	background-color: var(--farbe2);
 }

.buttons div.button_rauf {
	background-image: url(/web/20220802121631im_/https://www.hausarztdrpeter.de/fileadmin/templatefiles/images/arrow-top.png);
}

.buttons div.button_runter {
	background-image: url(/web/20220802121631im_/https://www.hausarztdrpeter.de/fileadmin/templatefiles/images/arrow-bottom.png);
}

.button_sprache {
	border-bottom: 1px dotted #aaa;
	padding: 0 0 5px 0 !important;
	background: none !important;
	height: auto !important;
}

#footer {
	float: left;
	clear: both;
	width: 100%;
	background: var(--farbe2);
	color: var(--farbe4);
	position: relative;
	z-index: 3;
	padding: 20px 0;
}

.box {
    width: 100%;
    min-height: 100%;
    position: relative;
    float: left;
    clear: both;
    display: block;
}

.box #footer {
	position: absolute;
	bottom: 0px;
    left: 0px;	
}

#footer a {
	color: var(--farbe4);
}

#footerinhalt {
	float: left;
	clear: both;
	width: 100%;
	padding: 15px 0 20px;
}

#footerinhalt .frame-type-menu_subpages ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#footerinhalt .frame-type-menu_subpages ul li {
	float: left;
	clear: both;
	width: 100%;
	text-align: right;
}

#footerunten {
	float: left;
	clear: both;
	width: 100%;
	position: relative;
}

.social {
	float: left;
}

.smartstyle {
    position: absolute;
    right: 1%;
	bottom: 0;
	z-index: 5;
}

.smartstyle img {
    width: 60px;
	height: auto;
	float: left;
}

.mediaconsent {
    margin: 0;
    position: relative;
	overflow: hidden;
	color: var(--farbe3);
}

#footer .mediaconsent a {
	color: var(--farbe3);
	text-decoration: underline;
}

.mediaconsent iframe {
    position: relative;
    z-index: 1;
}

iframe[data-src] {
    background: rgba(245,245,245,1);
}

.mapsoverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(245,245,245,1);
    cursor: pointer;
	text-align: center;	
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

.cookie_only-this {
    background: var(--farbe3);
    color: var(--farbe4);
    border-radius: 3px;
    -webkit-appearance: none;
	padding: 11px 20px 10px;
	margin: 0 10px 0 0;
    border: 0;
    cursor: pointer;
    font-family: inherit;
    font-size: 16px;
}

div[data-type="maps"] {
	display: none;
}

.mapsoverlay div[data-type="maps"] {
	display: block;
}

.ce-gallery figcaption {
	display: block;
}

.frame-bildslider {
	float: left;
	clear: both;
	width: 100%;
	position: relative;
}

.frame-bildslider img {
	transition: all .5s ease-in-out; 
}

.frame-bildslider .image a {
	display: block;
	overflow: hidden;
}

.frame-bildslider .image:hover img {
	transform: scale(1.1); 
}

.frame-bildslider .ce-textpic, .frame-bildslider .ce-gallery {
	overflow: visible;
}

.frame-bildslider .owl-carousel .owl-nav button.owl-next, .frame-bildslider .owl-carousel .owl-nav button.owl-prev {
	margin-top: -45px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    background: url(owl-left.png) left top no-repeat;
    left: -40px;
    right: auto;
    top: 50%;
    margin-top: -25px;
    width: 25px;
    height: 50px;
    display: block;
    text-indent: 999px;
    overflow: hidden;
}

.owl-carousel .owl-nav button.owl-next {
    background: url(owl-right.png) left top no-repeat;
    left: auto;
    right: -40px;
}

.owl-carousel .owl-dots {
	float: left;
	clear: both;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

.owl-carousel .owl-dots .owl-dot {
	display: inline-block;
	width: 11px;
	height: 11px;
	border-radius: 100%;
	background: rgba(0,0,0,0.4);
	margin: 0 2px;
}

.owl-carousel .owl-dots .owl-dot.active {
	background: rgba(0,0,0,1);
}

.ui-accordion-header {
	background: rgba(0,0,0,0.15);
	margin: 5px 0 0 0;
	position: relative;
}

.ui-accordion-header a {
	color: var(--farbe1);
}

.ui-accordion-header.ui-state-active, .ui-accordion-header:hover {
	background: var(--farbe2);
}

.ui-accordion-header.ui-state-active a, .ui-accordion-header a:hover {
	color: var(--farbe4);
}

.ui-accordion-header a {
	display: block;
	padding: 10px 3em 10px 1em;
}

.ui-accordion-content {
	margin: 0 0 10px 0;
	padding: 20px 1em 10px;
	width: calc(100% - 2em);
	background: #FFF;
	margin-bottom: 30px;
	position: relative;
}

.ui-accordion-content::before, .ui-accordion-content::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	background: var(--farbe2);
	top: 100%;
	height: 30px;
	clip-path: polygon(0 0, 0 calc(0% + 3px), 50% 100%, 100% calc(0% + 3px), 100% 0);
}

.ui-accordion-content::after {
	clip-path: polygon(0 0, 0 0, 50% calc(100% - 3px), 100% 0, 100% 0);
	background: #FFF;
}

.ui-accordion-header-icon {
	display: block;
	width: 24px;
	height: 24px;
	background: url(plus.png) center center no-repeat;
	position: absolute;
	right: 0.5em;
	top: 50%;
	margin-top: -12px;
}

.ui-accordion-header.ui-state-active .ui-accordion-header-icon, .ui-accordion-header:hover .ui-accordion-header-icon {
	background-image: url(minus.png);
}

.ce-gridgallery > a {
	display: block;
	overflow: hidden;
}

.ce-gridgallery a:hover img {
	transform: scale(1.1);
}

.inhalt .ce-gallery .image a {	
	display: block;
	overflow: hidden;
}

.inhalt .ce-gallery .image a img {
	transition: all .5s ease-in-out;
}

.inhalt .ce-gallery .image a:hover img {
	transform: scale(1.1);
}

.frame-hintergrundfarbe1, .frame-team {
	background: var(--farbe5) !important;
}

.frame-hintergrundfarbe2 {
	background: var(--farbe7) !important;
}

/* 
.bereiche .inhalt > .frame-layout-1, .bereiche .inhalt > .frame-layout-2, .bereiche .inhalt > .frame-layout-3 {
	position: relative;
	margin: 100px 0;
}

.bereiche .inhalt > .frame-layout-3 {
	position: relative;
	margin: 50px 0 100px 0;
}

.inhalt > .frame-layout-1::before {
	content: "";
	position: absolute;
    bottom: 99.8%;
    left: 0; 
    right: 0;
    height: 50px;
    background: inherit;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

.inhalt > .frame-layout-1::after {
	content: "";
	position: absolute;
    top: 99.8%;
    left: 0; 
    right: 0;
    height: 50px;
    background: inherit;
    clip-path: polygon(0% 0%, 0% 100%, 100% 0%);
}

.inhalt > .frame-layout-2::before {
	content: "";
	position: absolute;
    bottom: 99.8%;
    left: 0; 
    right: 0;
    height: 50px;
    background: inherit;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
}

.inhalt > .frame-layout-2::after {
	content: "";
	position: absolute;
    top: 99.8%;
    left: 0; 
    right: 0;
    height: 50px;
    background: inherit;
    clip-path: polygon(0 0, 100% 100%, 100% 0);
}

.inhalt > .frame-layout-3::after {
	content: "";
	position: absolute;
    top: 99.8%;
    left: 0; 
    right: 0;
    height: 100px;
    background: inherit;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
} */

/* ------------------------------------------------------------------ */
/* -- IE11-Fallback fuer Farb-Variablen -- */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#header.scrolled, 
	.slidein > .frame > .rahmen, 
	.pin span::before,
	.slideinrespinhalt {
		background: #fff;
	}
	
	.slidein > .frame > .button, 
	.slideinmob .button {
		background: #666;
	}
	
	.slidein > .frame > header.button > *, 
	.slideinmob header.button > *, 
	#footer a,
	.ui-accordion-header.ui-state-active a, 
	.ui-accordion-header:hover a {
		color: #fff
	}
	
	body, a, .mediaconsent, #footer .mediaconsent a {
		color: #666;
	}
	
	a {
		text-decoration: underline;
	}
	
	#header a, 
	.ui-accordion-header a, 
	.article a, 
	#footer a {
		text-decoration: none;
	}
	
	#header {
		top: 0 !important;
		background: #fff !important;
		box-shadow: 0 0 5px 0 rgba(0,0,0,0.1) !important;
		padding: 15px 0 !important;
	}
	
	#header .logo img {
		display: block !important;
		width: 70px !important;
		height: auto !important;
	}
	
	#hauptnavi ul li.act a, 
	#hauptnavi ul li a:hover {
		border-bottom: 2px solid #666;
	}
	
	#inhaltsbereich.onepageinhalt img, 
	.frame-hochzaehlen > .rahmen > .frame .ce-bodytext strong, 
	.frame-hochzaehlen > .rahmen > .frame .ce-bodytext em {
		opacity: 1;
	}
	
	.news .article .news-img-wrap img, 
	#inhaltsbereich img {
		width: 100% !important;
		height: auto !important;
	}
	
	.ui-accordion-header.ui-state-active, 
	.ui-accordion-header:hover {
		background: #666;
		color: #fff;
	}
	
	#footer, 
	.mobnavvisible + #hauptnavi ul li a, 
	.pin span, 
	#karte::before,
	.cookie_only-this {
		background: #999;
		color: #fff;
	}

	.frame-hintergrundfarbe1 {
		background: #f1f1f1;
	}

	.bereiche .inhalt > .frame-layout-1, .bereiche .inhalt > .frame-layout-2, .bereiche .inhalt > .frame-layout-3 {
		padding: 0;
	}	

	.bereiche .inhalt > .frame-layout-1::before, .bereiche .inhalt > .frame-layout-2::before, .bereiche .inhalt > .frame-layout-3::before,
	.bereiche .inhalt > .frame-layout-1::after, .bereiche .inhalt > .frame-layout-2::after, .bereiche .inhalt > .frame-layout-3::after {
		margin: 0;
	}
}

/*~ Anpassungen ~*/
/*~ Header ~*/
#inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader figcaption {
	position: absolute;
    bottom: 270px;
    left: 10%;
	max-width: 80%;
    z-index: 50;
	background: rgba(134, 84, 147, 0.8);
	box-shadow: 0 0 0 5px rgba(134, 84, 147, 0.5);
	color: #FFF;
	font-family: "Comic Sans MS", "Comic Neue", "Patrick Hand", cursive, sans-serif;
	font-size: 35px;
	line-height: normal;
	padding: 25px;
}

.inhaltsheader img {
	display: block;
}

#inhaltsbereich.onepageinhalt > .bereiche:first-child .inhaltsheader figcaption strong {
	text-transform: uppercase;
}

.owl-carousel .owl-dots {
	position: absolute;
	top: 50%;
	right: 10px;
	z-index: 5;
	float: none;
	width: auto;
}

.owl-carousel .owl-dots .owl-dot {
    display: block;
	float: right;
	clear: both;
    width: 18px;
    height: 18px;
    background: rgba(255,255,255,0.5);
	margin: 2px 0;
}

.owl-carousel .owl-dots .owl-dot.active {
    background: #FFF;
	box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.2);
}

.inhaltsheader {
	position: relative;
}

.inhaltsheader::before, .inhaltsheader::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	height: 50px;
	clip-path: polygon(0 100%, 0 calc(0% + 20px), 50% 100%, 100% calc(0% + 20px), 100% 100%);
	background: #FFF;
	z-index: 50;
}

.inhaltsheader::after {
	opacity: 0.5;
	clip-path: polygon(0 100%, 0 0, 50% calc(100% - 20px), 100% 0, 100% 100%);
}

.inhaltsheader .ce-gallery, .inhaltsheader .ce-gallery .ce-column, .inhaltsheader .ce-gallery .image {
	margin: 0 0 0 0;
	width: 100%;
	float: left;
	clear: both;
}

.inhaltsheader img {
	width: 100%;
	height: auto;
}

.scrollicon {
	cursor: pointer;
}

/*~ Inhalt ~*/
h1, h2 {
	font-size: 24px;
	margin: 0 0 20px 0;
	color: var(--farbe2);
	text-transform: uppercase;
	line-height: normal;
}

h3, h4 {
	text-transform: uppercase;
	font-size: 17px;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	color: var(--farbe2);
}

h4 {
	margin: 0 0 0 0;
	text-transform: none;
	font-size: 15px;
}

.bold, strong, b {
	font-weight: 600;
}

.frame-space-before-1 {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

#inhaltsbereich ul, #inhaltsbereich ol {
	padding: 0 0 0 0;
	margin: 10px 0;
	list-style: none;
}

#inhaltsbereich ul li, #inhaltsbereich ol li {
	padding-left: 10px;
	position: relative;
}

#inhaltsbereich ol li {
	margin-bottom: 15px;
}

#inhaltsbereich ol li:last-child {
	margin-bottom: 0;
}

#inhaltsbereich ul li::before, #inhaltsbereich ol li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	width: 5px;
	height: 10px;
	background: var(--farbe2);
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

a[title="button"] {
	background: #FFF;
	box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
	padding: 10px 5px;
	margin: 20px 0 5px 5px;
	float: left;
	clear: both;
	color: var(--farbe2) !important;
}

/*~ Rahmen ~*/
.frame-img-blase .ce-textpic {
	float: left;
	clear: both;
	width: 100%;
}

.frame-img-blase .ce-gallery, .frame-img-blase .ce-bodytext {
	display: inline-block;
	float: left;
	clear: none;
	width: 48%;
	margin: 0 2% 0 0;
}

.frame-img-blase .ce-bodytext {
	margin: 0 0 2% 0;
}

.frame-img-blase .ce-gallery .image {
	position: relative;
	overflow: hidden;
}

.frame-img-blase .ce-gallery .ce-row {
	text-align: center;
}

.frame-img-blase .ce-gallery .ce-column {
	display: inline-block;
	float: none;
}

.frame-img-blase .ce-gallery .image::before,
.frame-img-blase-alle .ce-gallery .image::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(overlay-img-blase.png) center center no-repeat;
	background-size: 100% 100%;
	z-index: 10;
}

.frame-img-blase .ce-gallery .image img,
.frame-img-blase-alle .ce-gallery .image img {
	transition: 3s;
}

.frame-img-blase .ce-gallery .image:hover img,
.frame-img-blase-alle .ce-gallery .image:hover img {
	transform: scale(1.05);
}

.frame-hintergrundfarbe1 + .frame-hintergrundfarbe1  {
	padding-top: 0 !important;
}

.frame-arzt > .rahmen > header > h1 {
	margin: 0 0 40px 0;
}

.frame-arzt h2 {
	font-size: 18px;
	padding-left: 50px;
	position: relative;
	margin: 0 0 30px 0;
}

.frame-arzt h2::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -24px;
	width: 40px;
	height: 48px;
	background: url(h2-before.png) top left no-repeat;
	background-size: contain;
}

/*~ frame-layout */
.bereiche .inhalt > .frame-default {
	background: #FFF;
}

.bereiche .inhalt > .frame-layout-1,
.frame-arzt.frame-layout-3 {
	position: relative;
	background: #FFF;
}

.bereiche .inhalt > .frame-layout-1 + .frame-layout-1,
.bereiche .inhalt > .frame-arzt + .frame-arzt,
.frame-arzt.frame-layout-3 + .frame-layout-1 {
	padding-top: 100px;
}

.frame-layout-1::after, .frame-layout-1::before,
.frame-arzt.frame-layout-3::after, .frame-arzt.frame-layout-3::before {
	content: '';
	position: absolute;
	background: inherit;
	top: 100%;
	left: 0;
	right: 0;
	height: 50px;
	z-index: 50;
	clip-path: polygon(50% calc(100% - 20px), 0 0, 100% 0);
	box-shadow: none;
}

.frame-layout-1::after,
.frame-arzt.frame-layout-3::after {
	opacity: 0.5;
	clip-path: polygon(0 0, 0 calc(0% + 20px), 50% 100%, 100% calc(0% + 20px), 100% 0);
}

.frame-arzt {
	position: relative;
}

.frame-arzt::before, .frame-arzt::after {
	content: '';
	position: absolute;
	background: none;
	top: 100%;
	left: 0;
	right: 0;
	height: 50px;
	z-index: 50;
	clip-path: none;
	box-shadow: inset 0 70px 40px -70px rgb(0 0 0 / 60%);
}

.frame-arzt::after {
	clip-path: polygon(50% calc(100% - 20px), 0 0, 100% 0);
	box-shadow: none;
	opacity: 1;
	background: #FFF;
	margin-top: -1px;
}

.frame-team > .rahmen > .frame-type-textmedia {
	display: inline-block;
	margin: 0 5px 30px;
	width: calc(33% - 10px);
	float: none;
	clear: none;
}

.frame-team .ce-textpic {
	position: relative;
	overflow: hidden;
}

.frame-team .ce-gallery {
	width: 100%;
	margin: 0 0 0 0;
	float: left;
	clear: both;
	position: relative;
}

.frame-team .ce-gallery::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 5px solid rgba(255, 255, 255, 0.5);
}

.frame-team .ce-gallery .ce-column, .frame-team .ce-gallery .ce-column .image {
	float: left;
	clear: both;
	width: 100%;
}

.frame-team img {
	float: left;
	width: 100%;
	height: auto;
}

.frame-team .ce-bodytext {
	opacity: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	color: #FFF;
	transition: 0.5s;
	padding: 10px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	max-height: 100%;
	z-index: 5;
}

.frame-team .ce-bodytext strong {
	font-family: "Comic Sans MS", "Comic Neue", "Patrick Hand", cursive, sans-serif;
	font-size: 20px;
}

.frame-team .ce-textpic:hover .ce-bodytext {
	opacity: 1;
	top: auto;
	bottom: 0;
}

.frame-team .ce-textpic::after {
	background: rgba(0, 0, 0, 0.4);
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	transition: 0.3s;
}

.frame-team .ce-textpic:hover::after {
	top: 0;
}

.frame-gallery .ce-gallery {
	float: left;
	clear: both;
	width: 100%;
}

.frame-gallery .ce-gallery .ce-row {
	display: inline-block;
	float: left;
	clear: none;
	margin: 0 10px 10px 0;
}

.frame-lila .ce-textpic {
	float: left;
	clear: both;
	width: calc(100% - 100px);
	max-width: 840px;
	padding: 30px 50px;
	background: var(--farbe2);
	background: linear-gradient(90deg, rgba(94,59,103,1) 0%, rgba(134,84,147,1) 100%);
	box-shadow: inset 0 0 0 10px rgba(255, 255, 255, 0.5);
	color: #FFF;
}

.frame-lila .ce-textpic a, .frame-lila .ce-textpic h2 {
	color: #FFF;
}

.frame-lila .ce-textpic a {
	text-decoration: underline;
	font-style: italic;
}

.frame-lila .ce-textpic h2 {
	font-size: 15px;
	margin-bottom: 10px;
}

.frame-lila hr {
	display: none;
}

.frame-lila .ce-textpic ol {
	float: left;
	clear: none;
	display: inline-block;
	width: calc(50% - 10px);
	margin-right: 10px;
}

.frame-lila .ce-textpic ol:last-child {
	margin-left: 10px;
}

.frame-lila .ce-textpic ol li {
	padding: 0 0 0 0 !important;
}

.frame-lila .ce-textpic ol li::before {
	display: none;
}

.ce-gallery figure {
	margin: 0 0 0 0;
}

.frame-img-blase-alle .ce-gallery {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
}

.frame-img-blase-alle .ce-gallery > * {
	display: inline-block;
	float: none;
	max-width: 280px;
	width: 100%;
	position: relative;
	border-radius: 50%;
	overflow: hidden;
	aspect-ratio: 1;
}

.frame-img-blase-alle .ce-gallery > *::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 50%;
	border: 10px solid rgba(255,255,255,0.4);
	transition: 0.3s;
}

.frame-img-blase-alle .ce-gallery > *:hover::after {
	border: 4px solid rgba(255,255,255,0.4);
	transition: 0.8s;
}

.frame-img-blase-alle .ce-gallery img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}

.frame-team > .rahmen {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    align-items: start;
}

.frame-team > .rahmen .frame-type-header {
	grid-column: 1 / -1;
}

.frame-team > .rahmen .frame-type-textmedia {
	width: 100%;
	margin: 0 0 0 0;
}

.frame-gallery .ce-gallery {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}

.frame-gallery .ce-gallery .ce-row {
	margin: 0 0 0 0;
}

.frame-gallery .ce-gallery .ce-row img {
	height: 200px;
	width: auto;
}

.frame-team > .rahmen .frame-type-textmedia .ce-gallery {
	position: relative;
	aspect-ratio: 3/4;
	overflow: hidden;
}

#inhaltsbereich .frame-team > .rahmen .frame-type-textmedia .ce-gallery img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}

#kontakt {
	background: url(BG-kontakt.jpg) center center no-repeat;
	background: url(header-2.jpg) center center no-repeat;
	background-size: cover;
}

#kontakt .inhalt {
	background: rgba(0, 0, 0, 0.6);
}

#kontakt.bereiche .inhalt > .frame-default {
	background: none;
}

#kontakt h1, #kontakt h2, #kontakt h3, #kontakt h4, #kontakt .ce-bodytext, #kontakt a {
	color: #FFF;
}

.frame-aktuelles .rahmen {
	background: #865493;
	width: calc(100% - 60px);
	padding: 30px;
	box-shadow: 0 0 0 10px rgba(134, 84, 147, 0.5);
	text-align: center;
}

.frame-aktuelles .ce-textpic {
	text-align: left;
	display: inline-block;
	float: none;
}

.frame-aktuelles, .frame-aktuelles h2, .frame-aktuelles h3, .frame-aktuelles a {
	color: #FFF;
}

.frame-aktuelles a {
	font-weight: bold;
}

.frame-aktuelles .ce-gallery {
	margin-right: 30px !important;
}

/*~ Footer ~*/
#footer::before, #footer::after {
	content: '';
	height: 40px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 99%;
	background: var(--farbe2);
	clip-path: polygon(50% calc(0% + 10px), 0% 100%, 100% 100%);
	z-index: 20;
}

#footer h4 {
	color: #FFF;
}

#footer::after {
	opacity: 0.5;
	display: block;
	clip-path: polygon(50% 0%, 100% calc(100% - 10px), 100% 100%, 0% 100%, 0% calc(100% - 10px));
}

.mapsschalter {
	z-index: 25;
}

/*~ Accordion ~*/
.ui-accordion-header {
	font-size: 15px;
	text-transform: uppercase;
	background: #FFF;
}
/*
     FILE ARCHIVED ON 12:16:31 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:42 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.684
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.017
  esindex: 0.01
  cdx.remote: 11.812
  LoadShardBlock: 375.715 (3)
  PetaboxLoader3.datanode: 178.168 (5)
  PetaboxLoader3.resolve: 275.904 (2)
  load_resource: 155.404
  loaddict: 37.761
*/